# Uses of Class
org.apache.commons.math3.special.BesselJ.BesselJResult

Packages that use BesselJ.BesselJResult
Package
Description
org.apache.commons.math3.special
Implementations of special functions such as Beta and Gamma.

## Uses of BesselJ.BesselJResult in org.apache.commons.math3.special

Methods in org.apache.commons.math3.special that return BesselJ.BesselJResult
Modifier and Type
Method
Description
`static BesselJ.BesselJResult`
BesselJ.`rjBesl(double x, double alpha, int nb)`
Calculates Bessel functions \(J_{n+alpha}(x)\) for non-negative argument x, and non-negative order n + alpha.